
<!DOCTYPE html>
<html dir="rtl" lang="ar">
<head>
    <meta name="Content-type" content="text/html; charset=utf-8" type="equiv">
		<meta name="X-UA-Compatible" content="IE=edge" type="equiv">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" type="name">
    <link href="https://food.57357.org/assets/media/uploads/favicon.jpeg" rel="shortcut icon" type="image/ico">
<title>Online Order! - Food</title>
		<link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange/assets/css/app.css" name="app-css">

		<!-- <link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange-child/assets/css/app-extend.css" name="app-extend-css"> -->
        <link rel="stylesheet" href="./assets/css/app-extend.css">
        
		<link rel="stylesheet" type="text/css" href="https://food.57357.org/extensions/igniter/frontend/assets/css/featured_menus.css" name="featured_menus-css">

</head>
<body class="">

    <header class="header">
        <nav class="navbar navbar-light navbar-top navbar-expand-md fixed-top">
    <div class="container">
        <a class="navbar-brand" href="https://food.57357.org">
            <img
            class="img-logo"
            alt="Food"
            src="https://food.57357.org/assets/media/uploads/logo.png"
        >
    </a>
        <button
            class="navbar-toggler border-0"
            type="button"
            data-toggle="collapse"
            data-target="#navbarMainHeader"
            aria-controls="navbarMainHeader"
            aria-expanded="false"
            aria-label="Toggle navigation"
        ><span class="navbar-toggler-icon"></span></button>

        <div class="justify-content-end collapse navbar-collapse" id="navbarMainHeader">
            <!-- <ul class="nav navbar-nav">
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/local/menus"
                                            > قائمة الطعام</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/reservation"
                                            >Reservation</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/login"
                                            >تسجيل الدخول</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/register"
                                            >Register</a>
                    </li>
                    </ul>
 -->
                    </div>
    </div>
</nav>
    </header>

    <main role="main">
        <div id="page-wrapper">
            <div
    id="slider-home-slider"
    class="carousel slide"
    data-ride="carousel"
>
                <ol class="carousel-indicators">
                    </ol>
    
    <div class="carousel-inner">
                                <div
                class="carousel-item active"
                style="max-height:60vh;"
            >
                <img
                    src="https://food.57357.org/assets/media/attachments/public/5e9/f5a/11b/thumb_1_0_0_contain_6789e440.png"
                    class="d-block w-100"
                    alt=""/>

                            </div>
            </div>
    </div>


<div class="container">
    <div class="row">
        <div class="col-sm-4 mx-auto">
            <div class="card home-login">
                <div class="card-body">
                    <h1 class="card-title h3 mb-4 font-weight-normal">
                        تسجيل دخول                    </h1>

                    <form method="POST" action="https://food.57357.org" accept-charset="UTF-8" role="form" data-request="userlogin::onLogin"><input name="_token" type="hidden" value="BEozsdFxoIFCyD6gnfspmxvxipmgOMK52dTAfoJf">
    <div class="form-group">
        <div class="input-group">
            <input
                type="text"
                name="email"
                id="login-email"
                class="form-control input-lg"
                placeholder="البريد الإلكتروني"
                autofocus=""
                required
            />
            <span class="input-group-addon">
            <span class="input-group-text">@</span>
        </span>
        </div>
            </div>

    <div class="form-group">
        <div class="input-group">
            <input
                type="password"
                name="password"
                id="login-password"
                class="form-control input-lg"
                placeholder="كلمة المرور"
                required
            />
            <span class="input-group-addon">
            <span class="input-group-text"><i class="fa fa-lock"></i></span>
        </span>
        </div>
            </div>

    <div class="form-group">
        <div class="custom-control custom-checkbox">
            <input
                id="rememberLogin"
                type="checkbox"
                name="newsletter"
                value="1"
                class="custom-control-input"             >
            <label class="custom-control-label" for="rememberLogin">
                تذكرني            </label>
        </div>
    </div>

    <div class="form-group">
        <div class="row">
            <div class="col-12">
                <button
                    type="submit"
                    class="btn btn-primary btn-block btn-lg"
                >تسجيل الدخول</button>
            </div>
        </div>
    </div>

</form>

                    <div class="row">
                        <div class="col-md-5 p-sm-0">
                            <a class="btn btn-link btn-lg" href="https://food.57357.org/forgot-password">
                                <span class="small">هل نسيت كلمة المرور؟</span>
                            </a>
                        </div>
                                                </div>
                    </div>
                </div>
            </div>
        </div>    
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-sm-12">
                    </div>
    </div>
</div>

        </div>
    </main>

    <footer class="pt-5">
        <div class="footer pt-5 pb-5">
    <div class="container">
        <div class="row">
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block">Main Links</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/local/menus"> قائمة الطعام</a>
                                </li>
                                                            <li>
                                    <a href="/">Home Page</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block">Information</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/contact">تواصل معنا</a>
                                </li>
                                                            <li>
                                    <a href="https://food.57357.org/about-us">About Us</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
            
            <!-- <div class="col-sm-3 mt-3 mt-sm-0">
                <div class="social-bottom">
                    <h6 class="footer-title">Follow us on</h6>
                    <ul class="social-icons list-inline">
    
    </ul>
                </div>
            </div> -->

            <!--                 <div class="col-sm-3 mt-3 mt-sm-0">
                    <div id="newsletter-box">
                        <h5 class="mb-4">اشترك في نشرتنا الإخبارية</h5>
                        <form
    id="subscribeForm"
    class="subscribe-form"
    method="POST" data-request="newsletter::onSubscribe">
    <div class="input-group subscribe-group">
        <input
            type="text"
            class="form-control"
            name="subscribe_email"
        >
        <span class="input-group-append">
            <button
                id="subscribeButton"
                class="btn btn-info"
            ><i class="fa fa-paper-plane"></i></button>
        </span>
    </div>
</form>                    </div>
                </div>
             -->
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col">
                <hr class="mb-3">
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <!-- <div class="col p-2">
                &copy; 2020 Food - <a target="_blank" href="http://tastyigniter.com">Powered by TastyIgniter</a>            </div> -->
        </div>
    </div>
</div>    </footer>
    <div id="notification">
            </div>
    <div
    id="euCookieBanner"
    data-control="cookie-banner"
    data-active="1"
    style="display:none;"
>
    <div
        style="background-color: #FFFFFF; color: #000000;"
    >
        <div class="container">
            <div class="d-flex align-items-center">
                <p id="eu-cookie-message" class="mb-0">
                    <span>We use own and third party cookies to improve our services. If you continue to browse, consider accepting its use</span>
                    <a
                        href="https://food.57357.org/about-us"
                    >More Information</a>
                </p>
                <a
                    id="eu-cookie-action"
                    class="btn btn-secondary ml-auto"
                    href="javascript:void(0);"
                >OK</a>
            </div>
        </div>
    </div>
</div>    <script charset="utf-8" type="text/javascript" src="https://food.57357.org/themes/tastyigniter-orange/assets/js/app.js" name="app-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/local/assets/js/local.js" name="local-module-js"></script>

</body>
</html>